Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!

Postgresql with readline support UNIX
I've been trying for 2 days to compile the latest postgresql after having installed "readline-4.0.2" (if you use the psql utility you'd know why I want the readline support). Anyway, after having installed readline-4.0.2 postgresql could never complete the 'make' process, all sorts of errors. On a last ditch effort, I downgraded readline to 4.0, and postgresql compiled just fine, and I'm one happy camper now.

    •    
  • Currently 3.25 / 5
  You rated: 3 / 5 (4 votes cast)
 
[5,496 views]  

Postgresql with readline support | 0 comments | Create New Account
Click here to return to the 'Postgresql with readline support' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.